#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	# Disable auto tests at build time
	# ostree-go assumes root priviledges as it tests a bare ostree checkout
	:
